function A_plotter

n=0;

Nodes=load(['surfs/Sphere_nodes',num2str(n),'.txt']);
Elements=load(['surfs/Sphere_elements',num2str(n),'.txt']);

dof=length(Nodes);
e=zeros(dof,1);
e(1,1)=1;
x=Nodes(:,1);
y=Nodes(:,2);
z=Nodes(:,3);

figure
trisurf(Elements,Nodes(:,1),Nodes(:,2),Nodes(:,3),e)
% trisurf(Elements,Nodes(:,1),Nodes(:,2),Nodes(:,3),x.*y.*z)
axis('equal')
colorbar
shading interp;


